﻿/*financehub*/
  /*#body {
    background-color: #EDEDF0 !important;
}*/
  .s4_container {background-color:#fff;}
  #financeWrap{width:80%;margin:0 auto;overflow:hidden;}
  /*#headWrap{background-color:white; opacity:0.9; width:100%; height:165px; margin-top:15px; margin-bottom:12px;}*/
  .easyFinanceWrap {position:relative;}

  #headLeft{background: url('../Images/seek_for_finance@1.25x.png') no-repeat; width:28%;top:-10px;left:20px;height:100%;}
  #headRight{width:25%;vertical-align:top;height:100%;}
  /*#headRightTop{background: url('../Images/finance_hub@1.25x.png') no-repeat right; height:50%;}*/
   #headRightTop{height:50%;font-size:34px;letter-spacing:-1.8px;text-align:right;position:relative;top:15px;}
  #headRightLogo{background: url('../Images/seek4finance_225.png') no-repeat right; height:50%;}
  #headArt{background: url('../Images/finance_art405.png') no-repeat right; height:125%; width:45%;margin-top:-10px;}
   #tabStripWrap{width:75%;}
#financePanel {
   background-color: #FFFFFF;
 }

#financePanel div.RadTabStrip .rtsLI {margin-bottom:-14px;}
#financePanel .RadTabStripTop_MetroTouch .rtsLevel1 {border:0;}
#finDisclaim{padding:20px; margin-top:10px; font-size:14px;}
#stripBorder{width:100%; border-bottom:3px solid #25a0da;
             }
.mainDiver{display:inline-block; vertical-align: top;
   margin-top: 10px; font-size:15px;
              
}
    .viewWrap{width:100%;overflow:hidden;white-space:nowrap;height:525px;}
    .enqRight, .enqLeft {width: 49.9%; height:100%; white-space:normal;
    }
    .enqWrap{padding:5px 10px 20px 20px;}
    .applyLeft {display:inline-block; vertical-align: top; width: 49%;
    }
    #applyWrap p {white-space:normal;}
    .applyLeft p{width:95%; max-width:480px;}
    .applyRight {display:inline-block; vertical-align: top; width: 50%;
    }
    .paddDiv {padding: 20px 20px 15px;
    }
    #productWrap {display:block;white-space:nowrap;}
    #productLeftWrap, #productRightWrap {display:inline-block;white-space:normal;vertical-align:top;}
    #productLeftWrap{width:20%;}
    #productRightWrap{width:80%;}
    .productLeft {vertical-align: top; padding-top: 15px; color: white; height:420px;
    }
    .productLeft ul {margin:20px 0 20px 20px;}
    .productRight {display:inline-block; vertical-align: top; margin-left: 5px; height:310px; padding-bottom:60px!important; padding-top:0!important; 
    }
    #productBtns{background-color:#cfcfcf; padding:15px 0 30px;}
    .productBtnWrap{width:47%;text-align:center;display:inline-block; margin-top:15px;min-width:145px;}
    #productListWrap{margin-top:5px;padding-left:80px;}
    .columnDiv {display:inline-block; vertical-align: top; width: 49%
    }
  
 /*financeenquirycontrol*/
     .mainFinancePanel {background-color: #F9F9F9; margin-left:10px;
    }
      .financeheader { background-color: #f15c22; color: white; font-size: 24px; font: 100 24px "Segoe UI", Arial, Helvetica, sans-serif;
               padding: 7px 10px 7px 10px; margin-bottom: 10px;
    }
         #labelfinanceDiv {
        display:inline-block;  
    }
    .financeformDiv {padding: 10px;
    }
    .finCaptcha {font-size:14px;
    }   
           .rightCol
  {  
    margin-top: 23px;
   text-align: right;
   /*width: 55%;*/
 

      }
.appNowImgWrap{text-align: center; padding-top: 12px;max-width:320px;width:78%;margin:0 auto;}
.appNowImgWrap img {width:100%;}
  .leftCol
  {
       margin-top: 10px;
    width: 45%;
    text-align: left;
   
    width: auto;
  }
    .resetBut {
        font-style: italic;
        font-size: small;
        width: 15px;
        line-height: 12px;
        float: left;
        margin-top: 7px;
        margin-left: 6px;
    }

    .subs {
        width: 95px!important;
        padding-left: 10px!important;
        padding-right: 10px!important;
        margin-bottom: 0px!important;
    }
    .inlineTop {display:inline-block;   vertical-align: top;
    }
    .captchaInput { width: 49%; /*margin-top: 20px!important;*/
    }
    .captchaBox {width: 48%;   margin-left: 1%;
    }
    .captchaBox img {width:100%!important;max-width:230px;}
    .inputMargin {margin-bottom:5px!important;
    }
    .msgDiv {height: Auto; width: 100%; padding: 0 10px 10px 10px;
    }

    /*finance apply.aspx*/
 #apply_wrap{min-height:700px;max-width:1280px;margin:0 auto;padding:0 20px;}
.s4_app_applyPanel { background-color: #FFFFFF;
      width:100%;
    padding: 15px 0;
  }
.s4_app_applyPanel span{display:inline-block;}
.s4_app_applyPanel .RadInput_MetroTouch .riTextBox {background-color: #f9f9f9; border-color:#cdcdcd;}
.s4_app_applyPanel .RadInput_MetroTouch .riEmpty {color:#aaa;}
.s4_app_applyPanel .RadPanelBar .rpText {line-height:30px;padding:10px;}
.s4_app_applyPanel div.RadTabStrip .rtsLI {display:inline; float:left;}
#applyLongWrap{display:block;margin-left:150px;position:absolute;}
.applyImg2 {width:97%;max-width:320px;}
/*'removes pointer from bar'*/
.RadPanelBar .rpLink {cursor: default;
}
.s4_app_captchaWrap .RadPanelBar .rpGroup .rpLink, .RadPanelBar .rpGroup .rpTemplate {font-size:14px;}
.s4_app_boxcheck label {display:inline-block;}
 .secondaryButton {background-color: #25A0DA !important;line-height:1.2em!important;padding:.25em .4em!important; font-size:14px!important;
}
.secondaryButton:hover {background-color: #222 !important;
}
  /*.applyCombo{ margin: 0px 0 -5px 0 !important}*/
  /*.pagDiv{
width: 894px; padding: 15px 20px 5px 20px;
 }*/
  .rbDecorated {
     padding-left: 21px;
    padding-right: 25px;
  }
    .parFont {
        font-size: 15px;
    }
    .s4_app_pagDiv{
padding: 15px 15px 5px 15px; 
 }
  .s4_app_halfPagDiv{
      width: 49%; 
  }
       .s4_app_col{
 margin-bottom: 4px;

   }
       .s4_app_labelcol{
 width: 210px; font-weight:normal; color:#000000; float:left; margin-right:5px;
     }
       .s4_app_labelcol2nd{vertical-align: top;
 width: 32.7%; font-weight:normal; color:#000000; 
 text-align: center; white-space:normal;
     }
       .s4_app_oneField{
           width:auto; overflow:hidden;white-space:nowrap;
           /*width: 697px;*/ 
       }
       /*.twoField{
           width: 326px
       }*/
        .s4_app_twoField{
           width: 49.2%; 
       }
        .s4_app_twothird{width:65.5%;vertical-align:top;}
        .s4_app_twothirdPad{width:60.5%;vertical-align:top;padding-right:5%;display:inline-block;}
        .s4_app_onethird{width:33%;vertical-align:top;}
       .s4_app_cityField{
           width: 55%;
       }
       .s4_app_statepcodeField{
           width: 21.5%;
       }
     .s4_app_fourcolField{vertical-align: top;
         width: 32.7%;vertical-align:top; 
     }
     .s4_app_labelShow{display:none;position:absolute;bottom:0;}
     /*.s4_app_colOverflow{width:49.4%;}
     .s4_app_OverflowWrap{width:65.4%;}*/
     .s4_app_twoFieldBig{
         width: 450px; 
     }
     .s4_app_twoFieldSmall{
         width: 241px; 
     }
    
    .s4_app_formButton {
        /*padding: 15px 15px 10px 0;*/
        padding-bottom:10px;
        text-align: right;
        padding-right:20px;
    }
    .s4_app_prevButtonWrap{float:left;}
    .s4_app_previousButton
    {
               padding: 0 0 10px 20px;
        text-align: left;
    }
      .s4_app_sliderLabel{
          vertical-align: top; padding-top: 15px;
      }
      .s4_app_boxcheck label{margin-left: 10px; color: red !important}
     .rcTodayButton
         {
                 display:none ;
    }
     #s4_app_sliderParent .RadSlider, #s4_app_sliderParent2 .RadSlider{margin-top:3px;}
     /*KeyPersonCtrl*/

     /*.homeStreet{width: 99.5%}
     .homeCity{
     width: 263px
        
 }
 .homeStatePcode{
     width: 100px
 }*/
 .messrsField{width:17%;}
  .nameField{
     width: 40.5%
 }
   .timeAtLabel{
     width: 100%; display:block!important;text-align:center; margin:8.9px 0;
     }
   .s4_app_yrsmths{width:49%}
     .s4_app_homeAddress{width:72.5%;vertical-align:top;padding-right:1%;display:inline-block;}
        .s4_app_homeTime{width:25%;vertical-align:top;}
#s4_app_privacy{vertical-align:top; width:66%; padding:10px 0 5px 20px;}
#s4_app_disc{background-color:ghostwhite; font-size: 14px; padding:10px; margin-top:10px; margin-left:15px;}
.s4_app_captchaWrap {width:20%;margin-left:3%;}
   /*No Financials Tab*/
    .sqLi{list-style-type:square!important; font-size:15px;margin-bottom:5px;}
     
        /*.radioButs tr {padding:5px;}
        .radioButs label {display:inline-block!important;}*/
        .qBox{background-color:aliceblue; margin-top:2px; color:#f15c22;}
        .msgOuter{padding:10px; background-color:#ffffff; margin-top:0;
        }
        .butBoxTopWrap{float:right;width:240px;margin-left:10px;}
        .butBoxTop{color: white; width:200px; text-align:center; padding:15px 15px 10px; background-color:orange;}
        .buttonBoxWrap{color: black; width:33.33%; background-color:orange; white-space:normal;display:table-cell; border-top:5px solid #fff;}
      .buttonBoxWrap .rbText{line-height:18px;margin-top:8px;}
         .buttonBox{padding:20px 15px;}
       .buttonBoxMiddle{border-left:5px solid #fff;border-right:5px solid #fff;}
         .buttonBoxInner{margin-top:15px; color:white!important;}
         .mayMore{margin-top: 12px; color: Yellow;}
        .qbInner2{margin-top:8px; font-size:14px; color:#000;}
        .nArrow{position:absolute; bottom: 0; margin-left:10px;}
        .dropWrap{margin-top:10px; position:relative;max-width:500px;}
        .butLineH{line-height:24px!important;z-index:1;}
        .headIntro{color:#f15c22; font-size:23px;}
        .logoPos{position:absolute; top:15px; left:500px;}

        .repayLink{
    margin-top: 5px;
background-color:transparent!important;
border: none!important;
    color: white!important;
    font-size: 14px;
    display: block;
    }
        .repayLink .rbText {text-decoration:underline!important}
        #nf_infoWrap {padding: 15px; background-color: #ffffff; margin-bottom: 10px;position:relative;}

#nf_questions{padding:10px; background-color:#ffffff; margin-bottom:10px;}
#nf_amountWrap {vertical-align:bottom; margin-left:10px; display:inline-block;}
#nf_nodata {position:absolute; top:-25px; right:10px; text-align:center; font-size:12px; font-style:italic; width:225px; padding:5px;background-color:lemonchiffon;}
#nf_sliderWrap{width:85%;}
#nf_contWrap{position:absolute; right:15px; bottom: 10px;}
#nf_sliderWrap .rslLargeTick span {font-size:10px!important;right:10px;}   
#nf_sliderWrap .rslLargeTickFirst span {right:-5px!important;}
#nf_sliderWrap .rslLargeTickLast span {right:-12px!important;}
#nf_wrap{background-color: #f9f9f9; font-size:16px;}
#nf_wrap_outer{padding:15px; background-color:#f9f9f9;}
 #nf_type  span.RadButton_MetroTouch.rbToggleButton{height:auto;}
 .nf_OfferWrap{padding-top:0!important; overflow:hidden;white-space:nowrap;text-align:center;}
 .nf_msgNo{padding:15px;color: #fff; background-color:#BA141A; font-size: 17px; text-align: center;}
     .easyFinanceWrap #headLeft{background:none;vertical-align:top;top:20px;left:30px;letter-spacing:-1.8px;}
     .easyFinanceWrap  #headLeft > div > span {font-size:40px;}
      .easyFinanceWrap #headLeft_last {font-size:26px;}
      .easyFinanceWrap #headRightTop{background:none;}
      #nf_saveContent {padding:25px; margin:10px 3px; background-color:aliceblue; width:410px;}
/*.radioButs input{background:none!important;}*/
  @media only screen and (max-width: 1250px){
       #financeWrap{width:90%;}
    }

   @media only screen and (max-width: 1150px){
       #headLeft{top:70px; background-size:80%;left:15px;}
      .easyFinanceWrap #headLeft > div > span {font-size:31px;}
      .easyFinanceWrap #headLeft_last {font-size:21px;}
       #headRightLogo{background-size:200px;}
       #applyLongWrap{margin-left:0;}
}
   @media only screen and (max-width: 1000px){
      #headLeft{display:none;}
      #headArt{width:65%;background-position:left;}
      #headRight{width:33%;}
      .easyFinanceWrap #headLeft {position:absolute;left:auto;right:20px;text-align:right;top:12px;display:block;width:50%;}
      #productLeftWrap{width:25%;}
      #productRightWrap{width:75%;}
      #nf_sliderWrap{width:80%;}
     #nf_sliderWrap .rslLargeTick span {display:none;}
     #nf_sliderWrap .rslLargeTickFirst span, #nf_sliderWrap .rslLargeTickLast span {display:block!important;}
     #nf_sliderWrap .rslSmallTick{background:none!important;}
 #s4_app_keyperson .s4_app_labelcol {width:180px;}
    }
         @media only screen and (max-width: 780px){
     #headRightLogo{height:70px;}
     #headRightTop{height:48px; top:5px;}
     .easyFinanceWrap #headLeft > div > span {font-size:25.5px;}
      .easyFinanceWrap #headRightTop, .easyFinanceWrap #headRightLogo{height:50%;margin-top:auto;}
      .easyFinanceWrap #headLeft_last {font-size:16.5px;}
     .personal{top:-55px!important;}
     #tabStripWrap{width:100%;}
     .paddDiv{padding:10px;}
     .productRight{height:300px;}
     .productRight .paddDiv {margin-top:0;}
     .butBoxTopWrap{width:230px;}
        #nf_sliderWrap{width:100%;}
        #nf_contWrap{position:relative;right:auto;bottom:auto;text-align:right;margin-top:10px;}
          #nf_amountWrap{bottom:30px;left:10px;margin-left:auto;position:absolute;}
                  .s4_app_labelcol{width:170px;}
                  .secondaryButton{font-size:12px!important;}
                  .s4_app_homeAddress{width:99.5%;}
                  .s4_app_homeTime{display:block!important;width:99.5%;}
                  .timeAtLabel{display:inline-block!important;width:31%;vertical-align:bottom;margin-top:0;}
                  .s4_app_yrsmths{width:33%;}
     }
         #nf_type{padding: 15px 10px 10px; margin-top:28px; background-color:aliceblue; position:relative;}
       #nf_type  span.RadButton_MetroTouch.rbToggleButton .rbText {
             line-height:18px;margin-top:5px;
         }
       .radioBut1 {display:block;margin-bottom:5px;}
      @media only screen and (max-width: 719px){
     #headRightLogo{background-size:170px;}
      #headArt{width:68%;}
      #headRight{width:30%;}
      .enqLeft, .enqRight {width:100%; display:block;}
      .viewWrap {height:auto;}
       #productListWrap{padding-left:20px;}
       .mainFinancePanel{margin-left:auto;}
    }
        @media only screen and (max-width: 675px){
     #headArt{width:60%;background-size:100% 187px;}
      #headRight{width:38%;}
      #headRightTop{font-size:32px;top:8px;}
      #productLeftWrap, #productRightWrap{width:auto;display:block;}
      .productLeft, .productRight{height:auto;}
      .productRight{padding: 5px 15px 15px!important;margin:0;}
      .productLeft{padding:15px;}
      .productLeft ul{margin:10px 0 0 60px}
      .productLeft li {margin:0;}
       .butBoxTopWrap{width:80%; float:none;position:absolute;margin:0 auto; left:0;right:30px;bottom:10px;}
      .butBoxTop{width:100%;height:60px;position:relative;}
      .butBoxTop .rbLinkButton {width:180px;position:absolute;left:15px;}
      .butBoxTop > div {margin:-5px 0 auto 195px!important;}
      #nf_infoWrap{padding-bottom:100px!important;}
      #nf_nodata{display:none;}
      .s4_app_oneField{white-space:normal;}
      .s4_app_twoField, .s4_app_fourcolField, .s4_app_twothird, .s4_app_twothirdPad, .s4_app_onethird{width:99%;}
      .s4_app_topLabel{display:none;}
      .s4_app_pagDiv{padding-top:5px;}
      /*.s4_app_labelHide{display:none!important;}
      .s4_app_labelShow{display:block;}*/
      /*.s4_app_colOverflow{margin-top:12px;}*/
      .s4_app_labelcol, .s4_app_labelRV{float:none;width:auto;}
      .s4_app_labelOverFlow, .s4_app_labelcol2nd{text-align:left; width:100%;}
      .s4_app_labelOverFlow label{display:inline-block;}
            .s4_app_sliderLabel {padding: 0;}
            .hideOnSkinny{display:none;}
            .noImgHide{background:none!important;}
            #s4_app_privacy{padding:0;width:auto;}
            #s4_app_disc{margin:5px 0 0;}
            .s4_app_captchaWrap, .s4_app_captchaWrap > div{width:auto!important;}
            .s4_app_captchaWrap > div > div> div, .s4_app_captchaWrap > div > div> p {display:inline-block;margin-right:5px;}
            /*.s4_app_twothird{width:66.36%;padding-right:0;}*/
        /*.s4_app_applyPanel .RadInput_MetroTouch .riEmpty {font-size:15px!important;}*/
    }
               @media only screen and (max-width: 550px){
         .butBoxTop > div{margin-top:-10px!important;}
    }
     @media only screen and (max-width: 510px){
         #headWrap{margin-top:0!important;height:135px;background-color:#efefef;position:relative;}
         /*#headArt, #headLeft{display:none;}*/
         .easyFinanceWrap #headLeft {right:auto;left:25px;top:90px;text-align:left;width:auto;z-index:1;color:white;background-color:#000;height:auto;padding:0 5px 5px;letter-spacing:-1px;}
         .easyFinanceWrap #headRightLogo {height:55px;}
         /*#headRight{width:100%;top:auto;}
         #headRightTop, #headRightLogo{position:absolute;width:100%;left:20px;background-size:auto;background-position:left;}
         #headRightTop{top:68px;}
         #headRightLogo{top:12px;}*/
                #headArt{width:90%;}
         #headRight{position:absolute;right:0;width:100%;top:0;}
         #headRightLogo{right:10px;width:175px;background-color:white;background-position:center;background-size:95%;height:55px;top:6px;border:1px solid #cdcdcd;position:absolute;}
         #headRightTop{position:absolute;left:12px;top:15px;background-color:#000;color:#fff;padding:0px 8px;}
         #finDisclaim{margin:0;}
         .mainDiver{margin:0;}
         .financeformDiv{background-color:#efefef;}
         .applyLeft, .applyRight{width:100%;position:relative;}
         .applyLeft{top:270px;height:200px;}
         .applyRight{top:-215px;}
         .mainFinancePanel{margin:0;padding:0 10px 10px;}
         #applyWrap p {width:100%;max-width:none;}
         .applyImg2{width:100%;}
         #financeWrap{width:auto;}
         .wide-outer{background:none!important;padding:0px!important;}
         .personal{top:-52px!important;}
        #colDivLeft{width:53%;margin-right:10px;}
        #colDivRight{width:41%;}
        .butBoxTopWrap{width:60%;min-width:180px;}
        .butBoxTop > div{display:none;}
        .butBoxTop .rbLinkButton{left:auto;position:relative}
       /*#nf_amountWrap{bottom:30px;left:10px;margin-left:auto;}*/
       .radioButs {font-size:15px!important;}
       /*#nf_sliderWrap{margin-top:-15px;}*/
       .radioBut1{display:inline-block;}
       .nArrow{width:36px;}
          #nf_questions{padding:0;}
          #nf_questions .qBox, #nf_infoWrap {padding:10px;}
          #nf_type{padding:10px 5px 5px;}
        #nf_wrap_outer{padding:5px;}
        .nf_msgNo{font-size:15px;}
          #nf_saveContent {padding:10px;width:395px;}
        .buttonBoxWrap{display:block;width:100%;border:none;margin-top:5px;}
       
        .notSure{font-size:13px!important;}
        .notSure:after {
            content: "?";
        }
               .notSure span{display:none!important;}          
    }
@media only screen and (max-width: 450px) {
    #s4_app_sliderParent .RadSlider_MetroTouch div.rslHorizontal li.rslItem span, .notSure{font-size:15px!important;}
    #apply_wrap{padding:0 5px;}
    .s4_app_pagDiv{padding:10px 10px 5px 10px;}
    .s4_app_groupWrap > span {display:block;width:99%;}
   .financehubHead #headRightLogo{top:auto;bottom:7px;left:12px;right:auto;}
  .financehubHead  #headRightTop{left:auto;right:12px}
    #nf_saveContent {
        width: 310px;
    }
}
    @media only screen and (max-width: 370px) {
        .personal {
            display: none;
        }

        .columnDiv {
            font-size: 14px;
        }

        .finCaptcha {
            font-size: 13px;
        }

        #nf_saveContent {
            width: 265px;
        }
    }
        /*no-financials mini adaptive*/
        .nfm_sqLi {
            list-style-type: square !important;
            font-size: 15px;
            margin-bottom: 15px;
        }

        .nfm_radioBut1 {
            display: block;
        }

        .nfm_radioButs {
            height: 34px !important;
        }
        /*.nfm_radioButs tr {
        padding: 5px;
    }

    .nfm_radioButs label {
        display: inline-block !important;
    }*/

        .nfm_qBox {
            margin-top: 2px;
        }

        .nfm_msgOuter {
            background-color: #ffffff;
            margin-top: 0;
            background-color: aliceblue;
            overflow: hidden;
        }

        .nfm_butBoxTopWrap {
            float: right;
            width: 200px;
            margin-left: 10px;
            margin-right: 30px;
        }

        .nfm_butBoxTop {
            color: white;
            width: 100%;
            text-align: center;
            padding: 15px 15px 10px;
            background-color: orange;
        }

        .nfm_buttonBoxWrap {
            width: 32.9%;
            white-space: normal;
            display: table-cell;
        }

            .nfm_buttonBoxWrap .rbText {
                line-height: 18px;
                margin-top: 8px;
            }

        .nfm_buttonBox {
            color: black;
            text-align: center;
            padding: 20px 15px;
            background-color: orange;
        }

        .nfm_buttonBoxMid {
            margin-left: 5px;
            margin-right: 5px;
        }

        .nfm_buttonBoxInner {
            margin-top: 15px;
            color: white !important;
        }

        /*.qbInner2 {
        margin-top: 8px;
        font-size: 14px;
        color: #000;
    }*/

        .nfm_nArrow {
            position: absolute;
            bottom: 0;
            margin-left: 10px;
        }

        .nfm_dropWrap {
            margin-top: 10px;
            position: relative;
            max-width: 500px;
        }

        .nfm_butLineH {
            line-height: 24px !important;
        }

        .nfm_headIntro {
            color: #f15c22;
            font-size: 23px;
        }

        .nfm_mayInner {
            padding: 0 20px 10px;
            font-size: 15px;
            color: yellow;
        }

        #nfm_toolWrap .RadWizard .rwzNav .rwzRight {
            float: left;
            margin-right: 0.41em;
            margin-left: 0;
        }

        #nfm_toolWrap .rwzContent {
            background-color: transparent;
            background-color: rgba(255,255,255,0.1);
            height: 120px !important;
        }

        #nfm_toolWrap .rwzContentWrapper {
            height: 168px;
            overflow: hidden !important;
        }

        #nfm_toolWrap .RadWizard_BlackMetroTouch .rwzProgressBar {
            border-color: #4e4e4e;
            background-color: #222;
        }

        #nfm_toolWrap .RadWizard .rwzProgressBar {
            border-width: 1px !important;
            border-style: solid !important;
        }

        .nfm_linkMore {
            display: block;
            padding-top: 10px;
            font-size: 15px;
        }

            .nfm_linkMore:hover {
                cursor: pointer !important;
            }
        /*#nfm_outerPanel{padding:15px 15px 0;}*/
        #nfm_introPanel {
            background-color: #ffffff;
            margin-bottom: 10px;
        }

        #nfm_introInner {
            position: relative;
            height: 110px;
        }

        .nfm_butBoxTopTxt {
            margin-top: 5px;
            font-size: 14px;
        }

        #nfm_introLine {
            font-size: 14px;
            display: inline-block;
            width: 410px;
            padding-top: 10px;
        }

        #nfm_lowerPanel {
            background-color: #ffffff;
        }

        #nfm_lowerInner {
            padding: 10px 0 0;
            max-width: 1250px;
        }

        #nfm_lowerL1 {
            font-size: 20px;
            margin-bottom: 10px;
            color: #007D33;
        }

        #nfm_lowerL2 {
            font-size: 14px;
        }

        #nfm_toolWrap {
            padding: 10px;
            margin: 5px 5px 0;
            min-height: 216px;
        }

        #nfm_amtWrap {
            vertical-align: top;
            margin-left: 10px;
            display: inline-block;
        }

        #nfm_step1Upper {
            padding: 10px;
            white-space: nowrap;
        }

        .nfm_contWrap {
            position: absolute;
            right: 15px;
            bottom: 36px;
        }

        #nfm_depositInfo {
            color: black !important;
            position: absolute;
            top: 97px;
            /*28px;*/
            width: 550px;
            font-size: 12px;
            line-height: 16px;
        }

        #nfm_features {
            background-color: aliceblue;
            padding: 5px 10px 12px 0;
            margin-top: 10px;
            color: #444;
        }

        .nfm_windowWrap {
            width: 600px !important;
        }

        .nfm_mainFinancePanel {
            background-color: #f9f9f9;
        }

        .nfm_msgFail {
            color: #fff;
            background-color: #BA141A;
            font-size: 17px;
            text-align: center;
        }

        .nfm_msgOK {
            color: #fff;
            background-color: #03953F;
            font-size: 17px;
            text-align: center;
        }
    
        @media only screen and (max-width: 675px){
            #nfm_introInner {padding-bottom:105px;}
            .nfm_butBoxTopWrap{position:absolute;float:none;bottom:0;margin:0 auto;width:80%;right:30px;left:0;max-width:380px;}
            .nfm_butBoxTop{width:100%;height:60px;position:relative;}
            .nfm_butBoxTop .rbLinkButton {width:180px;position:absolute;left:15px;}
            .nfm_butBoxTop >div{margin:-5px 0 auto 195px!important;}
            #nfm_introLine{width:auto;}
            #nfm_amtWrap{display:block;margin-left:30px;}
            /*#nfm_step1Upper {padding: 0;}*/
            #nfm_toolWrap .rwzStep > div {padding:0;}
            #nfm_toolWrap .rwzContent {font-size:15px;overflow:hidden;}
        .nfm_windowWrap{width:485px!important;}
        .nfm_buttonBox{padding:20px 10px;}
               .nfm_buttonBox,  .nfm_buttonBox .rbLinkButton{min-height:57px!important;}
        }
    @media only screen and (max-width: 500px) { 
        .nfm_radioButs .rbText{white-space:normal;width:95%;line-height:21px;}
        /*.nfm_radioButs{margin-bottom:12px;}*/
        #nfm_toolWrap {padding:10px 0;}
        #nfm_toolWrap .rwzContent {height:auto!important;padding-bottom:30px;}
        .nfm_contWrap {bottom:55px}
        .nfm_nArrow{width:36px;margin-left:5px;}
         .nfm_windowWrap{width:400px!important;}
         .nfm_buttonBox,  .nfm_buttonBox .rbLinkButton{min-height:75px!important;}

    }
          @media only screen and (max-width: 460px){
              .nfm_radioButs .rbText{width:auto;}
              .nfm_radioButs {margin-bottom:12px;}
              #nfm_amtWrap {margin-top:5px;}
                   .nfm_butBoxTop >div{margin-top:-8px!important;line-height:17.5px;}
                   #nfm_discWrap{padding-bottom:85px;}
                   #nfm_logoWrap{float:none;height:auto;}
                   #nfm_toolWrap .RadWizard {min-width:0;}
                   #nfm_toolWrap .riSingle {width:90px!important;}
                   .nfm_fast {display:block;}
                   .nfm_headIntro{font-size:27px;}
                   .nfm_butBoxTopWrap{width:90%}
                   #nfm_introInner{padding-bottom:160px;}
                   #nfm_introLine{width:85%;}
                      /*.nfm_windowWrap{width:350px!important;}*/
                 
        }
          @media only screen and (max-width: 385px){
              .nfm_historyBox {margin-bottom:-25px;} 
               #nfm_introLine{width:auto;}
               .nfm_windowWrap{width:350px!important;}
               .nfm_buttonBoxWrap{width:auto;display:block;}
               .nfm_buttonBox {margin:3px 0; padding:10px;}
               .nfm_buttonBox,  .nfm_buttonBox .rbLinkButton{min-height:0!important;}
          }
           @media only screen and (max-width: 360px){
            .nfm_butBoxTopTxt {display:none;}
            .nfm_butBoxTopWrap{width:180px;}
            .nfm_radioButs label{width:92%;}
            .nfm_windowWrap{width:320px!important;}
          }
                 @media only screen and (max-width: 319px){
                    .nfm_windowWrap{width:260px!important;}
                    .finCaptcha{font-size:11px;}
                    .RadWindow_MetroTouch .rwTable .rwTitlebarControls em {font-size:20px;}
          }